<?xml version="1.0" encoding="utf-8"?>
<BFCFrame>
	<BFCSkin>
		<Images>
			<Image id="0" src="main\facemask.png" />
			<Image id="1" src="main\bind.png" />
			<Image id="2" src="chat\send.png" />
			<Image id="3" src="chat\firstpage.png" />
			<Image id="4" src="chat\lastpage.png" />
			<Image id="5" src="chat\prepage.png" />
			<Image id="6" src="chat\nextpage.png" />
			<Image id="7" src="chat\pageedit.png" />
			<Image id="8" src="chat\tool_btn.png" />
			<Image id="9" src="chat\subtn.png" />
		</Images>
		<SkinElements type="common" />
	</BFCSkin>
	<BFCWindow size="428,508" minsize="318,256" caption-height="80" border-shadow="fwshadow.xml">
		<Panel id="#FFF0" class="CBFCPanel" align="1,1,1,0" bound="0,0,428,80" affected-style="normal">		
			<!--头像，个人信息区域-->	
			<Panel id="1000" class="CBFCPanel" align="1,1,1,0" bound="0,0,428,80" affected-style="normal">
				<Backgrounds affected-type="normal">
					<Background affected-style="normal" origin="0,-1" style="color" color="#322724"/>
				</Backgrounds>
				<Button id="1001" class="CBFCButton" align="1,1,0,0" bound="16,16,64,64" affected-style="normal" exchangedraw="all" >
					<Backgrounds affected-type="normal">
						<Background affected-style="normal" origin="1,0" style="rect" bound="0,0,48,48"/>
					</Backgrounds>
					<ForeImage id="0" align="1,1,0,0" bound="0,0,48,48" affected-style="normal">
						<Backgrounds affected-type="normal">
							<Background affected-style="normal" origin="0,0" style="rect" bound="0,0,256,256" src="face\-1.png"/>
						</Backgrounds>
					</ForeImage>
					<Tip show="true">
						<Title type="text" string="头像"/>
					</Tip>				
				</Button>
				<Label id="1002" class="CBFCLabel" align="1,1,0,0" bound="76,18,282,42" affected-style="normal">
					<Font facename="微软雅黑" origin="0,0" size="16px" bold="true"/>
					<TextArea align="1,1,1,1" bound="0,0,192,24" color="#ffffff">
						<Text type="text" string="游 客" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
					</TextArea>
				</Label>
				<Label id="1005" class="CBFCLabel" align="1,1,0,0" bound="76,44,388,70">
					<Font facename="宋体" origin="0,0" size="9" />
					<TextArea align="1,1,1,1" bound="0,0,312,26" color="#8a8a8a">
						<Text type="text" string="签名栏" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
					</TextArea>
				</Label>
				<Button id="1006" class="CBFCButton" align="1,1,0,0" bound="282,18,348,41" affected-style="four-state" hovercursor="true">
					<Backgrounds>
						<Background affected-style="normal" origin="1,1" style="rect" corner="11,11" bound="0,0,68,23"/>
						<Background affected-style="hover" origin="1,1" style="rect" corner="11,11" bound="68,0,136,23"/>
						<Background affected-style="press" origin="1,1" style="rect" corner="11,11" bound="136,0,204,23"/>
						<Background affected-style="disable" origin="1,1" style="rect" corner="11,11" bound="204,0,272,23"/>
					</Backgrounds>
					<Font facename="微软雅黑" origin="0,0" size="9" bold="true"/>
					<TextArea align="1,1,1,1" bound="0,0,66,23" color="RGB(255,255,255)" hotcolor="RGB(255,255,255)" selectedcolor="RGB(255,255,255)" press-offset="0,1">
						<Text type="text" string="加为好友" align="center" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
					</TextArea>
					<Tip show="true">
						<Title type="text" string="加为好友"/>
					</Tip>					
				</Button>
			</Panel>			
			<Panel id="#EFFF" class="CBFCPanel" align="0,1,1,0" bound="388,9,418,19">
				<Button id="#F020" class="CBFCButton" skinid="#F020" align="0,1,1,0" bound="0,0,10,10">
					<Tip show="true">
						<Title type="text" string="最小化"/>
					</Tip>
				</Button>
				<Button id="#F060" class="CBFCButton" skinid="#F060" align="0,1,1,0" bound="20,0,30,10">
					<Tip show="true">
						<Title type="text" string="关闭"/>
					</Tip>
				</Button>
			</Panel>
		</Panel>
		<Panel id="2000" class="CBFCPanel" align="1,1,1,1" bound="0,80,428,508" affected-style="normal">
			<Backgrounds affected-type="normal">
				<Background affected-style="normal" origin="0,-1" style="color" color="RGB(235,238,243)"/>
			</Backgrounds>
			<Richedit id="2001" class="CFWRichEdit" align="1,1,1,1" bound="0,0,428,302" affected-style="normal" bordermargin="10,0,10,10" onlyread="true" textcolor="RGB(51,51,51)">
				<Font facename="宋体" origin="0,0" size="9" />
				<Backgrounds affected-type="normal">
					<Background affected-style="normal" origin="0,-1" style="color" color="RGB(255,255,255)"/>
				</Backgrounds>
			</Richedit>
			<Panel id="2200" class="CBFCPanel" align="1,0,1,1" bound="0,278,428,302" affected-style="normal" visible="false">
				<Backgrounds affected-type="normal">
					<Background affected-style="normal" origin="0,0" style="color" color="ARGB(230,200,200,200)"/>
				</Backgrounds>
				<Label id="2201" class="CBFCLabel" align="1,1,1,1" bound="0,0,428,24" affected-style="normal" lable-style="fixedsize">
					<TextArea align="1,1,1,1" bound="0,0,428,24 color="#333333">
						<Text type="text" string="" string="" align="center" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false"/>
					</TextArea>	
				</Label>
			</Panel>		
			<Button id="2002" class="CBFCButton" align="0,0,1,1" bound="334,306,400,330" affected-style="four-state" hovercursor="true">
				<Font facename="微软雅黑" origin="0,0" size="14px" />
				<TextArea align="1,1,1,1" bound="0,0,66,24" color="#333333" hotcolor="#40cd5c" selectedcolor="#40cd5c" press-offset="0,0">
					<Text type="text" string="消息记录" align="center" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
				</TextArea>				
				<Tip show="true">
					<Title type="text" string="消息记录"/>
				</Tip>
			</Button>
			
			<Button id="2003" class="CBFCButton" align="1,0,0,1" bound="20,310,39,329" affected-style="four-state" hovercursor="true">
				<Backgrounds>
					<Background affected-style="normal" origin="1,8" style="rect" bound="0,0,19,19"/>
					<Background affected-style="hover" origin="1,8" style="rect" bound="19,0,38,19"/>
					<Background affected-style="press" origin="1,8" style="rect" bound="38,0,57,19"/>
					<Background affected-style="disable" origin="1,8" style="rect" bound="57,0,76,19"/>
				</Backgrounds>				
				<Tip show="true">
					<Title type="text" string="表情"/>
				</Tip>
			</Button>	
			<Panel id="2100" class="CBFCPanel" align="1,0,1,1" bound="0,335,428,421" affected-style="normal">
				<Backgrounds affected-type="normal">
					<Background affected-style="normal" origin="0,-1" style="color" color="RGB(255,255,255)"/>
				</Backgrounds>
				<Richedit id="2101" class="CFWRichEdit" align="1,1,1,1" bound="0,0,330,86" affected-style="normal" bordermargin="10,4,10,4" wantctrlreturn="false" textcolor="RGB(51,51,15)">
					<Font facename="宋体" origin="0,0" size="9" />
				</Richedit>
				<Button id="2102" class="CFWTableButton" align="0,0,1,1" bound="332,20,417,66" affected-style="four-state" hovercursor="true">
					<Backgrounds>
						<Background affected-style="normal" origin="1,2" style="rect" bound="0,0,85,46"/>
						<Background affected-style="hover" origin="1,2" style="rect" bound="85,0,170,46"/>
						<Background affected-style="press" origin="1,2" style="rect" bound="170,0,255,46"/>
						<Background affected-style="disable" origin="1,2" style="rect" bound="255,0,340,46"/>
					</Backgrounds>
					<MenuItems>
						<Item id="2111" text="按ctrl+enter发送消息"/>
						<Item id="2112" text="按enter发送消息"/>
					</MenuItems>
					<SubButton id="1" class="CBFCButton"  align="0,0,1,1" bound="64,15,80,31" affected-style="four-state" visible="true">
						<Backgrounds>
							<Background affected-style="normal" origin="1,9" style="rect" bound="0,0,16,16"/>
							<Background affected-style="hover" origin="1,9" style="rect" bound="16,0,32,16"/>
							<Background affected-style="press" origin="1,9" style="rect" bound="32,0,48,16"/>
							<Background affected-style="disable" origin="1,9" style="rect" bound="48,0,64,16"/>
						</Backgrounds>
						<Tip show="true">
							<Title type="text" string="选择发送方式"/>
						</Tip>
					</SubButton>
				</Button>
			</Panel>
			<Panel id="12000" class="CBFCPanel" align="1,0,1,1" bound="0,421,428,508" affected-style="normal">
				<Backgrounds affected-type="normal">
					<Background affected-style="normal" origin="0,-1" style="color" color="#322724"/>
				</Backgrounds>
			</Panel>
		</Panel>
		<Panel id="3000" class="CBFCPanel" align="0,1,1,1" bound="100,80,428,508" affected-style="normal" visible="false">
			<Backgrounds affected-type="normal">
				<Background affected-style="normal" origin="0,-1" style="color" color="RGB(235,238,243)"/>
			</Backgrounds>
			<Richedit id="3001" class="CFWRichEdit" align="1,1,1,1" bound="2,0,328,383" affected-style="normal" bordermargin="10,0,10,8" onlyread="true" textcolor="RGB(51,51,51)">
				<Font facename="宋体" origin="0,0" size="9" />
				<Backgrounds affected-type="normal">
					<Background affected-style="normal" origin="0,-1" style="color" color="RGB(255,255,255)"/>
				</Backgrounds>
			</Richedit>
			<Panel id="3100" class="CBFCPanel" align="1,0,1,1" bound="2,383,328,421" affected-style="normal">
				<Font facename="微软雅黑" origin="0,0" size="13px"/>
				<Backgrounds affected-type="normal">
					<Background affected-style="normal" origin="0,-1" style="color" color="RGB(255,255,255)"/>
				</Backgrounds>				
				<Button id="3101" class="CBFCButton" align="0,0,1,1" bound="108,14,125,32" affected-style="four-state" hovercursor="true">
			    <Backgrounds>
			      <Background affected-style="normal" origin="1,3" style="rect" bound="0,0,17,18"/>
			      <Background affected-style="hover" origin="1,3" style="rect" bound="17,0,34,18"/>
			      <Background affected-style="press" origin="1,3" style="rect" bound="34,0,51,18"/>
			      <Background affected-style="disable" origin="1,3" style="rect" bound="51,0,68,18"/>
			    </Backgrounds>				
		      <Tip show="true">
						<Title type="text" string="首页"/>
					</Tip>
				</Button>
				<Button id="3102" class="CBFCButton" align="0,0,1,1" bound="132,14,143,32" affected-style="four-state" hovercursor="true">
			    <Backgrounds>
			      <Background affected-style="normal" origin="1,5" style="rect" bound="0,0,11,18"/>
			      <Background affected-style="hover" origin="1,5" style="rect" bound="11,0,22,18"/>
			      <Background affected-style="press" origin="1,5" style="rect" bound="22,0,33,18"/>
			      <Background affected-style="disable" origin="1,5" style="rect" bound="33,0,44,18"/>
			    </Backgrounds>				
		      <Tip show="true">
						<Title type="text" string="上一页"/>
					</Tip>
				</Button>
				<Label id="3103" class="CBFCLabel" align="0,0,1,1" bound="157,8,175,38" affected-style="normal">
					<TextArea align="1,1,1,1" bound="0,0,18,30" color="#333333">
						<Text type="text" string="第" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
					</TextArea>
				</Label>
				<Edit id="3104" class="CBFCEdit" align="0,0,1,1" bound="175,12,216,35" affected-style="normal" bordermargin="2,0,2,0" txtalign="center" autoscroll="autohscroll" number="true" wantreturn="true">
					<Backgrounds affected-type="normal">
						<Background affected-style="normal" origin="1,7" style="rect" corner="4,4" bound="0,0,41,23"/>
					</Backgrounds>					
				</Edit>			
				<Label id="3105" class="CBFCLabel" align="0,0,1,1" bound="220,8,282,38" affected-style="normal">
					<TextArea align="1,1,1,1" bound="0,0,62,30" color="#333333">
						<Text type="text" string="页/%d页" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
					</TextArea>
				</Label>			
				<Button id="3106" class="CBFCButton" align="0,0,1,1" bound="282,14,293,32" affected-style="four-state" hovercursor="true">
			    <Backgrounds>
			      <Background affected-style="normal" origin="1,6" style="rect" bound="0,0,11,18"/>
			      <Background affected-style="hover" origin="1,6" style="rect" bound="11,0,22,18"/>
			      <Background affected-style="press" origin="1,6" style="rect" bound="22,0,33,18"/>
			      <Background affected-style="disable" origin="1,6" style="rect" bound="33,0,44,18"/>
			    </Backgrounds>				
		      <Tip show="true">
						<Title type="text" string="下一页"/>
					</Tip>
				</Button>
				<Button id="3107" class="CBFCButton" align="0,0,1,1" bound="300,14,317,32" affected-style="four-state" hovercursor="true">
			    <Backgrounds>
			      <Background affected-style="normal" origin="1,4" style="rect" bound="0,0,17,18"/>
			      <Background affected-style="hover" origin="1,4" style="rect" bound="17,0,34,18"/>
			      <Background affected-style="press" origin="1,4" style="rect" bound="34,0,51,18"/>
			      <Background affected-style="disable" origin="1,4" style="rect" bound="51,0,68,18"/>
			    </Backgrounds>				
		      <Tip show="true">
						<Title type="text" string="尾页"/>
					</Tip>
				</Button>
			</Panel>
			<Panel id="13000" class="CBFCPanel" align="1,0,1,1" bound="0,421,428,508" affected-style="normal">
				<Backgrounds affected-type="normal">
					<Background affected-style="normal" origin="0,-1" style="color" color="#322724"/>
				</Backgrounds>
			</Panel>
		</Panel>
	</BFCWindow>
</BFCFrame>
